Index: src/main/java/wicket/extensions/markup/html/form/palette/Palette.html
===================================================================
--- src/main/java/wicket/extensions/markup/html/form/palette/Palette.html	(révision 492154)
+++ src/main/java/wicket/extensions/markup/html/form/palette/Palette.html	(copie de travail)
@@ -18,6 +18,7 @@
 <head>
 <wicket:head>
 	<script language="JavaScript" type="text/javascript" wicket:id="javascript" src="palette.js"></script>
+	<link wicket:id="paletteCSS" rel="stylesheet" type="text/css" href="palette.css"/>
 </wicket:head>
 </head>
 <body>
Index: src/main/java/wicket/extensions/markup/html/form/palette/palette.css
===================================================================
--- src/main/java/wicket/extensions/markup/html/form/palette/palette.css	(révision 0)
+++ src/main/java/wicket/extensions/markup/html/form/palette/palette.css	(révision 0)
@@ -0,0 +1,50 @@
+/*
+ * Licensed to the Apache Software Foundation (ASF) under one or more
+ * contributor license agreements.  See the NOTICE file distributed with
+ * this work for additional information regarding copyright ownership.
+ * The ASF licenses this file to You under the Apache License, Version 2.0
+ * (the "License"); you may not use this file except in compliance with
+ * the License.  You may obtain a copy of the License at
+ *
+ *      http://www.apache.org/licenses/LICENSE-2.0
+ *
+ * Unless required by applicable law or agreed to in writing, software
+ * distributed under the License is distributed on an "AS IS" BASIS,
+ * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+ * See the License for the specific language governing permissions and
+ * limitations under the License.
+ */
+ 
+table.palette {
+	border: 0;
+}
+
+table.palette td.header {
+	text-align: center;
+	font-weight: bold;
+	font-size: 9pt;
+	background-color: #eef7ff;
+	padding: 2px;
+	border-top: 1px solid #729ac2;
+	border-bottom: 1px solid #729ac2;
+}
+
+table.palette td.pane {
+	width: 100px;
+	text-align: center;
+}
+
+table.palette td.pane select {
+	width: 200px;
+}
+
+table.palette td.buttons { 
+	text-align: center;
+	padding-left: 10px;
+	padding-right: 10px;
+}
+
+table.palette td.buttons button {
+	width: 40px;
+	height: 40px;
+}
\ Pas de fin de ligne à la fin du fichier
Index: src/main/java/wicket/extensions/markup/html/form/palette/Palette.java
===================================================================
--- src/main/java/wicket/extensions/markup/html/form/palette/Palette.java	(révision 492154)
+++ src/main/java/wicket/extensions/markup/html/form/palette/Palette.java	(copie de travail)
@@ -31,6 +31,7 @@
 import wicket.markup.html.form.IChoiceRenderer;
 import wicket.markup.html.image.Image;
 import wicket.markup.html.panel.Panel;
+import wicket.markup.html.resources.StyleSheetReference;
 import wicket.model.AbstractModel;
 import wicket.model.IModel;
 import wicket.model.Model;
@@ -174,6 +175,7 @@
 		add(newSelectedHeader(SELECTED_HEADER_ID));
 
 		addJavascript();
+		add(getStyleSheet());
 	}
 
 	/**
@@ -195,6 +197,14 @@
 		javascript.add(new AttributeModifier("src", true, srcReplacement));
 		add(javascript);
 	}
+	
+	/**
+	 * Can be overriden by clients for custom style sheet
+	 * @return the style sheet reference
+	 */
+	protected StyleSheetReference getStyleSheet() {
+		return new StyleSheetReference("paletteCSS", getClass(), "palette.css");
+	}
 
 	/**
 	 * Return true if the palette is enabled, false otherwise
